<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<th:block th:replace="layout/basic :: setContent(~{this::content} )">

    <th:block th:fragment="content">

        <h1 class="mt-4">게시글 등록하기</h1>

        <form th:action="@{/board/register}" th:method="post">
            <div class="form-group">
                <label >제목</label>
                <input type="text" class="form-control" name="title">
            </div>
            <div class="form-group">
                <label >내용</label>
                <textarea class="form-control" rows="5" name="content"></textarea>
            </div>
            

            <button type="submit" class="btn btn-primary" style="margin-top:10px;">등록</button>
        </form>

    </th:block>

</th:block>
